/*
Theme Name: BRUTALISM theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes / JeroenWebsitemarketing.nl
Author URI: https://jeroenwebsitemarketing.nl/
Description: Child theme by Jeroen Rijpstra from JeroenWebsitemarketing.nl, based on the Divi theme by Elegantthemes.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.1.1.1524504086
Updated: 2018-04-23 17:21:26

*/

/* ALGEMEEN */

H1,
H2 {
    font-family: 'Nunito', Helvetica, Arial, Lucida, !sans-serif important;
    font-weight: 700 !important;
}

H1 {
    font-size: 30px !important;
    color: #d7840d !important;
}

H2 {
    font-size: 23px !important;
    color: #d7840d !important;
}

#page-container {
    top: 20px !important;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.et_boxed_layout #page-container {
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0);
}

#main-header {
    top: 20px !important;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-image: url(https://brutalism.com/wp-content/uploads/2018/04/bg-sidebar-body.png);
}

#top-menu li {
    padding-right: 0 !important;
}

#top-menu li a {
    text-transform: none !important;
}

@media screen and (min-width: 320px) and (max-width: 980px) {
    #page-container {
        width: 97% !important;
    }
    #page-container #main-header {
        top: 5px !important;
        width: 100%;
    }
    .et_pb_row {
        width: 100% !important;
    }
    .et_pb_specialty_fullwidth > .et_pb_row {
        width: 100% !important;
    }
    #logo {
        max-height: 100%;
    }
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-width: 100%;
    }
    .et_boxed_layout #page-container .container {
        width: 100%;
    }
    .et_pb_with_border.et_pb_section.et_pb_section_0 {
        border-top-width: 6px;
    }
}

div.container {
    padding: 0;
}

.single .et_pb_post {
    margin-bottom: 0px !important;
}

#main-content {
    background-color: #222;
}

#left-area {
    padding-bottom: 0;
}

/* Inputvelden */

input.text,
input.title,
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="text"],
select,
textarea {
    padding: 2px;
    border: 1px solid #000;
    background-color: #5b5b5b;
    color: #aaa !important;
}

.et_pb_widget select {
    height: 38px;
    padding: 0 5px;
    border-radius: 3px;
    margin-top: 8px;
}

.tagcloud a {
    background: rgba(0, 0, 0, .5);
}

/* Hoofdmenu */

.et_non_fixed_nav.et_fullwidth_nav.et_header_style_left .logo_container {
    padding-left: 0;
}

#top-menu,
.fullwidth-menu,
nav#top-menu-nav,
nav.fullwidth-menu-nav {
    float: left;
    top: -10px;
    position: relative;
}

.mobile_menu_bar {
    right: 20px;
    top: -13px;
}

#et_top_search {
    bottom: 10px;
}

#et-secondary-nav .menu-item-has-children > a:first-child::after,
#top-menu .menu-item-has-children > a:first-child::after {
    top: 10px !important;
}

/* zoekfunctie in topmenu */

.et_search_form_container input {
    background-color: #000;
    padding: 5px;
    color: #fff !important;
}

/* BANDS ARCHIVE */

#categories-4 h4.widgettitle {
    font-family: 'Nunito', Helvetica, Arial, Lucida, !sans-serif important;
    font-weight: 700 !important;
    font-size: 30px !important;
    color: #d7840d !important;
}

#categories-4.et_pb_widget.widget_categories {
    width: 100% !important;
}

#categories-4 ul li.cat-item {
    display: inline;
}

/* ARCHIVE PAGINAS ALGEMEEN */

.attachment-medium.size-medium.wp-post-image {
    margin-bottom: 10px;
}

#archive_head h1 {
    float: left;
}

h1 {
    font-size: 2em;
    margin: 0 !important;
}

.search_archive {
    width: 25%;
    float: right;
    position: relative;
    top: 10px;
}

.archive_head_clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/*** Expand the content area to fullwidth ***/

@media (min-width: 981px) {
    .archive #left-area {
        width: 100%;
        padding: 23px 0px 0px !important;
        float: none !important;
    }
}

/*** Hide Sidebar for archive pages ***/

.archive #sidebar {
    display: none;
}

/*** Take out the divider line between content and sidebar ***/

.archive #main-content .container:before {
    background: none;
}

/* PAGINATION */

.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #d7840d !important;
    background-color: #333 !important;
    border: 1px solid #000 !important;
    margin-left: -1px;
}

.wpv-archive-pagination-link.wpv-archive-pagination-link-current {
    background-color: #d7840d !important;
    color: #fff !important;
}

#pagination-center {}

/* OP MOBILE HOR SCROLBAR VOORKOMEN */

@media screen and (max-width: 980px) {


    .js-wpv-view-layout.js-wpv-layout-responsive.wpv-pagination.js-wpv-layout-has-pagination.wpv-pagination-preload-images.js-wpv-layout-preload-images.wpv-pagination-preload-pages.js-wpv-layout-preload-pages {
        max-width: 93%;
        margin: auto;
    }

    #et-main-area #main-content .container {
        text-align: left;
        padding-top: 20px !important;
        padding-left: 5% !important;
        padding-right: 5% !important;

    }
}

.pagination .alignleft {
    margin-right: 20px;
}

/* REVIEW */

.tracklist li {
    border-bottom: 1px #444 solid;
}

.et_post_meta_wrapper {
    display: none;
}

.et-db #et-boc .et_pb_row.et_pb_row_fullwidth,
.et-db #et-boc .et_pb_specialty_fullwidth > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

/* Share this */

#addtoany pre {
    padding-left: 0;
    margin-left: 0;
    background-color: transparent;
    border: none;
}

/* Rating */

.review-list li {
    border-bottom: none;
    padding: 0;
    position: relative;
    list-style: none;
}

.review-list li span {
    position: relative;
    top: 15px;
    right: 15px;
}

.review-star {
    position: relative !important;
    top: 16px !important;
}

.review-star {
    margin: 0;
}

#review {
    height: 20px;
    position: relative;
    bottom: 25px;
    z-index: -1;
    right: 5px;
}

.review-total-wrapper {
    display: none;
}

/* comments */

/* Avatars */

.et_pb_comments_0 .comment_avatar {
    border-radius: 500px;
    overflow: hidden;
    background-color: #eee !important;
    width: 80px;
    height: 80px;
    border: 2px solid #fff;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);

}

.et_pb_comments_module .comment_avatar img {
    max-width: 100% !important;
}

@media screen and (min-width: 1024px) {

    .comment_postinfo,
    .comment_area {
        margin-left: 50px;
    }
}

@media screen and (min-width: 320px) and (max-width: 567px) {

    .comment_postinfo,
    .comment_area {
        margin-left: 50px;
    }
}

/* Speech bubbles */

@media screen and (min-width: 1024px) {
    .comment_area:after {
        content: '';
        position: absolute;
        left: -60;
        top: 48%;
        width: 0;
        height: 0;
        border: 20px solid transparent;
        border-right-color: #F1F1F1;
        border-left: 0;
        border-bottom: 0;
        margin-top: 3px;
        margin-left: -8px;
        -ms-transform: rotate(40deg);
        -webkit-transform: rotate(40deg);
        transform: rotate(40deg);
        z-index: -9991;
    }
}

@media screen and (min-width: 981px) (max-width: 1023px) {
    .comment_area:after {
        content: '';
        position: absolute;
        left: -60;
        top: 40%;
        width: 0;
        height: 0;
        border: 20px solid transparent;
        border-right-color: #F1F1F1;
        border-left: 0;
        border-bottom: 0;
        margin-top: 3px;
        margin-left: -8px;
        -ms-transform: rotate(40deg);
        -webkit-transform: rotate(40deg);
        transform: rotate(40deg);
        z-index: -9991;
    }
}

@media screen and (min-width: 568px) and (max-width: 980px) {
    .comment_area:after {
        content: '';
        position: absolute;
        left: -60;
        top: 33%;
        width: 0;
        height: 0;
        border: 20px solid transparent;
        border-right-color: #F1F1F1;
        border-left: 0;
        border-bottom: 0;
        margin-top: 13px;
        margin-left: -8px;
        -ms-transform: rotate(40deg);
        -webkit-transform: rotate(40deg);
        transform: rotate(40deg);
        z-index: -9991;
    }
}

@media screen and (min-width: 320px) and (max-width: 567px) {
    .comment_area:after {
        content: '';
        position: absolute;
        left: -60;
        top: 41%;
        width: 0;
        height: 0;
        border: 20px solid transparent;
        border-right-color: #F1F1F1;
        border-left: 0;
        border-bottom: 0;
        margin-top: 13px;
        margin-left: -8px;
        -ms-transform: rotate(40deg);
        -webkit-transform: rotate(40deg);
        transform: rotate(40deg);
        z-index: -9991;
    }
}


/* SIDEBAR */

.widget_search input#s,
.widget_search input#searchsubmit {
    height: 38px !important;
    margin: 0;
    border: 1px solid #000;
    color: #aaa;
    font-size: 14px;
    line-height: normal !important;
}

.widget_search input#searchsubmit {
    color: #666;
}

label.screen-reader-text {
    font-family: 'Nunito', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    color: #d7840d !important;
    font-size: 18px;
}

@media screen and (min-width: 320px) and (max-width: 980px) {

    .widget_search #searchform {
        margin-bottom: 20px;
    }
}

.et-db #et-boc .et_pb_sidebar_0.et_pb_widget_area .et_pb_widget {
    margin-bottom: 50px;
}

/* spotify player niet op mobile */ 
@media screen and (max-width: 980px) {

    #custom_html-2 {
        display: none;
    }
}

/* VERANDER VOLGORDE LAYOUT VOOR MOBILE */

@media all and (max-width: 980px) {
    /*** wrap row in a flex box ***/
    .custom_row {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        /* Safari 6.1+ */
        flex-wrap: wrap;
    }

    /*** custom classes that will designate the order of columns in the flex box row ***/
    .first-on-mobile {
        -webkit-order: 1;
        order: 1;
    }

    .second-on-mobile {
        -webkit-order: 2;
        order: 2;
    }

    .third-on-mobile {
        -webkit-order: 3;
        order: 3;
    }

    .fourth-on-mobile {
        -webkit-order: 4;
        order: 4;
    }
    /*** add margin to last column ***/
    .custom_row:last-child .et_pb_column:last-child {
        margin-bottom: 30px;
    }

}

/* BANDS */

.bands.container.wpv-loop.js-wpv-loop {
	width: 100% !important;
	margin-bottom: 3vw !important;
}

.bands .et_pb_text_inner {
	border-bottom: 1px dotted;
	margin-bottom: 1em;
}

.bands .col-sm-3 {
	padding: 0 !important;
}

.bands .et_pb_row {
	margin: 0 !important;
}

/* GALLERY */

#brutalgallery.et_pb_gallery_grid .et_pb_gallery_image {
    position: relative;
    height: 300px !important;
    width: auto !important;
    overflow: hidden;

}
